/* -- This is the place to add your own style modifications without touching the original styles -- */

#sidebar .widget,
#sidebar-bottom {
    padding:15px;
    background:#fff;
    border:1px solid #ddd;
    }

#sidebar-narrow .widget {
    padding:10px;
    background:#fff;
    border:1px solid #ddd;
    }

/* ---------[ Ad Banner Adjustments ]--------- */



/* ---------[ Space after Slider ]--------- */

.featured.galleries {
	margin:0 auto 20px;
	padding:20px;
	border:1px solid #ddd;
	background:#fff;
	clear:both;
	margin-top:20px
	}



/* ---------[ Search Box in Top Navigation ]--------- */

#catnav ul li.search { float:right; }


#commentform input#submit,
.archive-tabs a,
.archive-tabs a:link,
.archive-tabs a:visited,
#searchform #submitbutton,
p.email-form .subbutton {
	outline:none;
	background-color: black;
	border: 1px solid white;
	color:#fff;
	-webkit-box-shadow: inset 0 0 1px hsla(0,100%,100%,.2) /*Top*/, inset 0 0 1px hsla(0,100%,100%,.2) /*Shine*/;
	-moz-box-shadow: inset 0 0 1px hsla(0,100%,100%,.2) /*Top*/, inset 0 0 1px hsla(0,100%,100%,.2) /*Shine*/;
	box-shadow: inset 0 0 1px hsla(0,100%,100%,.2) /*Top*/, inset 0 0 1px hsla(0,100%,100%,.2) /*Shine*/;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}

#commentform input#submit:hover,
.archive-tabs a:hover,
.archive-tabs a:active,
.archive-tabs .ui-tabs-selected a,
#searchform #submitbutton:hover,
p.email-form .subbutton:hover {
	background-color: #000;
	border-color: #000;
	color:#fff;
	}

#searchform #searchfield {
	color: #aaa;
	font-size: 10pt;
	margin: 0;
	display:inline;
	padding: 6px 5px;
	border: 0;
	width:160px;
	text-transform:lowercase;
	font-family:arial, Helvetica, sans-serif;
	border:1px solid #ddd;
	background:#fff;
	}

/* ---------[ Category Box Adjustments ]--------- */

.cats-by-2 .entry.post-1 .excerpt {
    line-height: 1.5em;
    height: 8em;
}


/* ---------[  Navi adjustments ]--------- */
#catnav {
    font-size: 10pt;
}

#catnav ul a {
	margin-right:0.5px;
	padding: 5px 13.5px;
}

/* ---------[  Paragraph FONT ]--------- */

p {
    margin-top: 0px;
    margin-bottom: 15px;
    padding-top: 11px;
    color: black;
}

h1, h2, h3, h4, h5, h6, h7 {
    font-weight: bold;
}

.featured.galleries h3.post-title {
line-height: 1.4em;
}